TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Dry ( list l ) -> list dry

### Optional Arguments

DupCheck | elt-alg^boo |  |

### Description

<shortdoc> Return a new proper dry which is represented as a list without holes or duplicates, containing the elements of the list `l'.
`Dry' returns a new list even if the list <list> is already a proper dry, in this case it is equivalent to `ShallowCopy'.
Optional argument `DupCheck' determines whether to expensively check for duplicates in `l'. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack